/*========== Nav ==========*/

nav {
	margin: auto;
	width:100%;
	background: rgba(1,1,1,1);
background: -moz-linear-gradient(left, rgba(1,1,1,1) 0%, rgba(39,36,67,1) 88%, rgba(39,36,67,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,1,1,1)), color-stop(88%, rgba(39,36,67,1)), color-stop(100%, rgba(39,36,67,1)));
background: -webkit-linear-gradient(left, rgba(1,1,1,1) 0%, rgba(39,36,67,1) 88%, rgba(39,36,67,1) 100%);
background: -o-linear-gradient(left, rgba(1,1,1,1) 0%, rgba(39,36,67,1) 88%, rgba(39,36,67,1) 100%);
background: -ms-linear-gradient(left, rgba(1,1,1,1) 0%, rgba(39,36,67,1) 88%, rgba(39,36,67,1) 100%);
background: linear-gradient(to right, rgba(1,1,1,1) 0%, rgba(39,36,67,1) 88%, rgba(39,36,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#272443', GradientType=1 );
	height:69px;
	border-top:1px #232531 solid;
}
.nav-inner {
	margin:auto;
	text-align:center;
	
	position: relative;
	padding: 0 15px;
}
.navbar {
	background: none;
	border: none;
	box-shadow: none;
	/*-webkit-box-shadow: none;
	-moz-box-shadow: none;*/
	margin: 0;
	position: relative;
}
.navbar-nav > li {
	text-shadow: none;
	font-size: 12px;
	line-height: 11px;
	color: #000;
	padding: 0 14px;
	display: block;
	text-transform:uppercase;
	letter-spacing:1px;
	font: 15px/68px 'ArtegraSlabMedium';
	position: relative;
}
.navbar-nav > li:hover {
	color: #ffffff;
	background-color:transparent;
	border-top:none;

}

.navbar-nav > li:hover a {color: #b60108;}

.navbar-nav > li > a .sf-sub-indicator {
	background: #686865;
	background: rgba(255, 255, 255, .4);
	height: 1px;
	width: 7px;
	left: 17px;
	top: auto;
	bottom: -3px;
	position: absolute;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
.navbar-nav > li:hover > a .sf-sub-indicator {
	display: none;
}
.navbar-collapse {
	margin: 0;
}
/*span.plus {
    display: none;
}*/

#nav li.drop-menu ul {
	display: none;
}
#nav li.active a {
	color: #e10b25;
	background: transparent;
}
#nav li.active a:hover {
	color: #e10b25;
	background: transparent;
}
#nav li.active {
	color: #ffffff;
	background:transparent;
}
#nav li.active:hover {
	color: #ffffff;
	background: transparent;
}

.cms-index-index #nav li.home-active a {
        color: #ffffff;
}
.cms-index-index #nav li.home-active a:hover {
        color: #D12631;
}
.cms-index-index #nav li.home-active {
        color: #b60108;
}
.cms-index-index #nav li.home-active:hover {
        color: #D12631;
}

.cms-index-index #nav li.home-active a, .cms-index-index #nav li.home-active:hover a {
	color: #D12631;
}

/*#nav.drop-menu li.custom-menu.full-menu { display: none; }*/
#nav li.drop-menu ul {
	position: absolute;
	top: 68px;
	left: 0;
	background: #171527;
	padding: 6px 0;
	/*-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    box-shadow: 0 0 4px rgba(0,0,0,0.4);border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,0.8);    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;*/
    width: 250px;
	text-align: left;
	z-index: 1000;
	border-top:none;
	margin-left:-1px;
}
#nav > li.drop-menu ul li ul {
	border-top:none;
}
/*#nav li.drop-menu ul:before {
    content: "";
    width: 174px;
    height: 100%;
    position: absolute;
    left: -8px;
}

#nav li.drop-menu ul:after {
    content: "";
    top: -10px;
    position: absolute;
    left: 14px;
    border: 6px solid transparent;
    border-bottom-width: 5px;
    border-bottom-color: #222;
}
*/
#nav li.drop-menu ul.right-sub {
	border-top:1px #000 solid;
	left: 100.5% !important;
}
#nav li.drop-menu ul.right-sub:after {
	content: "";
	top: 6px;
	position: absolute;
	left: -11px;
	border: 6px solid transparent;
	border-bottom-width: 5px;
	border-bottom-color: transparent;
	border-right-width: 5px;
	border-right-color: #000;
}
#nav li.drop-menu ul.left-sub:after {
	content: "";
	top: 6px;
	position: absolute;
	left: auto;
	right: -10px;
	border: 6px solid transparent;
	border-bottom-width: 5px;
	border-bottom-color: transparent;
	border-right-width: 5px;
	border-right-color: transparent;
	border-left-width: 5px;
	border-left-color: #000;
}
#nav > li.drop-menu {
	position: relative;
}
#nav li.drop-menu ul li {
	position: relative;
}
#nav li.drop-menu ul li a {
	color: #fff;
	line-height: 30px;
	font-size: 14px;
	padding: 0 12px;
	display: block;
	transition: all 200ms ease-in-out;
	font-family: 'ArtegraSlabMedium';
	text-transform: none;
}
#nav li.drop-menu ul li:hover > a {
	color: #e10b25;
	padding-left: 12px;
	text-decoration: none;
}
#nav li.drop-menu ul li span.plus {
	display: block;
	position: absolute;
	right: 7px;
	top: 50%;
	margin-top: -1px;
	height: 1px;
	width: 7px;
	background: #535353;
}
#nav > li.full-menu {
	position: relative;
}
#nav li.full-menu div.level1 {
	position: absolute;
	top: 46px;
	left: 0;
	width: 965px;
	display: none;
	z-index:1000
}
#nav li.full-menu div.level1 a {
	color:#fff;
	/*background: #fff;*/
}
#nav li.full-menu div.level1 .menu-content {
	margin-top: 0;
	padding: 10px 8px 12px 5px;
	background: #595954;
	/*    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;    box-shadow: 0 0 4px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);*/
    text-align: left;
	overflow:hidden;
	border:1px #000 solid;
	border-top:none;
	display:none;
}
#nav li.full-menu li.level1 {
	position: relative;
	padding:0 10px;
}
#nav li.full-menu li.level2 {
	position: relative;
	padding:0 0 10px;
}
#nav > li.full-menu > a {
	position: relative;
}
#nav li.full-menu .bottom-block {
	clear: both;
}
#nav li.full-menu .top-block {
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 15px;
	margin: 0 0 20px;
	border-bottom: 1px solid #d2d2d2;
	text-align: left;
	color: #535353;
}
#nav li.full-menu .bottom-block {
	font-size: 14px;
	font-weight: normal;
	padding: 15px 0 0;
	margin: 20px 0 0;
	border-top: 1px solid #d2d2d2;
	text-align: left;
	color: #535353;
}
#nav li.full-menu .content-block {
	border-right: 0px solid #d2d2d2;
	padding: 0;
}
#nav li.full-menu .right-block {
	font-size: 14px;
	font-weight: normal;
	padding:0px;
	text-align: left;
	color: #535353;
	height: 100%;
	margin-left: 0px;
	margin-top:6px;
}
#nav li.full-menu ul.level1 {
}
#nav li.full-menu ul.level2 {
	margin-bottom: 5px;
}
#nav li.full-menu li.level1 > a {
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;

}
#nav li.full-menu li.level1 a > span {
	padding: 6px 0;
	display: block;
	color: #b5b5b5;
	font-size: 12px;
	letter-spacing:1px;
	border-bottom:1px solid #64645f;
	margin-bottom:15px;
	font-family:"Lato", sans-serif;
	font-weight:normal
}
#nav li.full-menu li.level2 a > span {
	transition: all 200ms ease-in-out;
	
	border-radius: 3px;
	
	padding: 4px 4px 4px 18px;
	font-size:15px;
	letter-spacing:normal;
	background: #fff;
}
#nav li.level1 a > span > span {
	position: relative;
}
#nav li.full-menu li.level2 a > span:after {
	color: #999;
	content: "\203A";
	position: absolute;
	left: 7px;
	top: 4px;
	font-size: 18px;
	line-height: 1;
	width: 4px;
	height: 4px;
	font-family: "Lato", sans-serif;
}
#nav li.full-menu li.level2 a:hover > span:after {
	color: #fff;
}
#nav li.full-menu li.level2 a:hover > span {
	background-color: #2FDAB8;
	color: #fff;
}
#nav li.full-menu li.level2 a {
	font-size: 11px;
	color: #ffffff;
}
#nav li.full-menu li.level2 a:hover {
	text-decoration:underline;

}
.row:before, .row:after {
	display: table;
	content: " ";
}
.row:after {
	clear: both;
}
.row:before, .row:after {
	display: table;
	content: " ";
}
.row:after {
	clear: both;
}
.grid3, .grid_3, .grid4, .grid_4, .grid_8, .grid8, .grid5, .grid12, .grid_12 {
	position: relative;
	min-height: 1px;
}
.grid6 {
	width: 45%;
	float: left;
}
.grid6 span img {
	margin-bottom:20px;
}
.grid6.last {
	width: 45%;
	float: left;
}
.grid_3 .all-links a {
	text-transform:uppercase;
	color:#0099FF !important;
	font-family:"Lato", sans-serif;
	font-size:12px;
}
.grid_3 .all-links a:hover {
	text-transform:uppercase;
	color:#000;
}
.thumbnail-img {
	margin-bottom:15px;
	margin-top:10px;
}
.category-label {
	position:absolute;
	z-index:10000;
	background:#fc9a1c;
	font-weight:normal;
	font-size:11px;
	padding:0px 5px;
	margin-top:-22px;
	margin-left:-20px;
	color:#fff;
	height:15px;
	line-height:15px;
	text-transform:none;
}
.category-label:before {
	border-top-color: #fc9a1c;
	left: 6px;
	top: 22px;
}
.category-label-hot {
	position:absolute;
	z-index:10000;
	background:#E74C3C;
	font-style:normal;
	font-size:13px;
	padding:0px 8px;
	margin-top:-35px;
	margin-left:-65px;
	color:#fff;
	height:22px;
	line-height:20px;
	text-transform:none;
}
.category-label-hot:before {
	border-color: transparent;
	border-style: solid;
	border-width: 5px;
	height: 0;
	position: absolute;
	transition: border-color 450ms ease-in-out 0s;
	width: 0;
	content: "";
}
.category-label-hot:before {
	border-top-color: #E74C3C;
	left: 6px;
	top: 22px;
}
.grid3, .grid4, .grid_8 {
	float: left;
}
.grid4.last {
	width: 25%;
}
.grid_3, .grid_4, .grid8, .grid_5 {
	float: left;
}
.grid_4 {
	width: 25%;
}
.grid8 {
	width: 74%;
}
.grid9 {
	width: 100%;
}
.grid_3 {
	width: 22%;
}
.grid_5 {
	width: 17.8%;
	padding-left:2%
}
.grid4 {
	width:305px;
	float: left;
	border:8px #ffe51e solid;
	background:#fff;
	margin-right:12px;
	min-height:200px;
	margin-bottom:15px;
	margin-left:10px
}
#nav li.full-menu div.level1 .menu-content .nav-add {
	border-top: 1px solid #DDDDDD;
	clear: both;
	margin: 0 12px;
	overflow: hidden;
	padding: 15px 0 0;
}
#nav li.full-menu div.level1 .menu-content .nav-add .push_item {
	float: left;
	margin-right: 16px;
	width: 298px;
}
#nav li.full-menu div.level1 .menu-content .nav-add .push_item_last {
	float: left;
	margin-right: 0px;
	width: 298px;
}
#nav li.full-menu div.level1 .menu-content .nav-add .push_item .push_img a {
	display: block;
	height: 120px;
	width: 298px;
}
#nav li.full-menu div.level1 .menu-content .nav-add .push_item .push_text {
	color: #666;
	font-size: 11px;
	padding: 8px 0;
	font-family:"Lato", sans-serif;
}
#nav li.full-menu div.level1 .menu-content .nav-add .push_item_last .push_text {
	color: #666;
	font-size: 11px;
	padding: 8px 0;
	font-family:"Lato", sans-serif;
}
.container {
	width: 980px;
}
.navbar-nav {
    margin: 0px 0 0;
    text-align: center;
}
.navbar-nav>li {
	display:inline-block;
}
.navbar-nav>li:last-child {
	margin-right:0px;
	margin-left: -35PX;
	display:inline-block;
}
.navbar-left {
	float: left!important;
}
.navbar-right {
	float: right!important;
}
.button-buy {
	background: none repeat scroll 0 0 #222;
	border: 0 none;
	border-radius: 0;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	outline: medium none;
	overflow: visible;
	padding: 8px 14px;
	text-align: center;
	transition: all 0.3s linear 0s;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
/*	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;*/
	border-radius: 2px;
	color: #fff;
}

/*===================================== Custom Styles ========================================*/

.navbar-nav > li.sale-cat {float:none; padding: 0; margin-left: -38px;}
.navbar-nav > li.sale-cat a {
   /* background: -moz-linear-gradient(left, rgba(206,64,112,1) 0%, rgba(225,11,37,1) 100%);
    background: -webkit-linear-gradient(left, rgba(206,64,112,1) 0%,rgba(225,11,37,1) 100%);*/
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4070', endColorstr='#e10b25',GradientType=1 );
    color: #fff;
    padding: 0 48px;
    height: 45px;
    line-height: 48px;
    border-radius: 23px;
    display: inline-block;

}

.navbar-nav > li.level0.home-active:before, .navbar-nav > li.level0.active:before {content: ""; width: 100%; height: 4px; background: #e10b25; position: absolute; left: 0; bottom: 0;}
#nav > li.drop-menu:after {content: ""; width: 12px; height: 8px;background: url(../images/icon-sprite-custom.png) 0 -30px no-repeat; display: inline-block; vertical-align: middle;}
